﻿/* This CSS was initially developed by DECS Online Services and now incorporates selectors and attributes 
	from the reset.css and text.css that form part of the 960 Grid System by Nathan Smith
	http://960.gs/ 
	
   Convert pixels (px) to Em - http://riddle.pl/emcalc/
   default font size is set at 13px
   default bottom margin for paragraphs, headings, tables, lists and blockquotes: 10px;

*/

html, body {
	color: #000000;
	background: url('../styles/body_bg.png') repeat top center;
}
body { 
	color: #464646;
	background-color: #f9f9f9;
	line-height:1em;
	font: 12px/1.5em calibri, helvetica, arial, sans-serif;
}
#container {
	background: transparent;
}

ol,ul{
	list-style:none
}
ol{
	list-style:decimal;
}
ul{
	list-style:disc;
}
li{
	margin-left:30px
}
ul.nobullets {
	list-style-type:none;
	list-style-image: none;
}
blockquote, blockquote.option1, blockquote.option2,q, q.option1,q.option2{
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after,blockquote.option1:before,blockquote.option1:after,q:before.option1,q:after.option1,blockquote.option2:before,blockquote.option2:after,q.option2:before,q.option2:after{
	content:'';content:none
}
blockquote,q {
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';content:none
}
blockquote {
	padding-left: 23px;
}
blockquote.option1 {
	padding-left: 46px;
}
blockquote.option2 {
	padding-left: 66px;
}
:focus{
	outline:0
}
ins{
	text-decoration:none
}
del{
	text-decoration:line-through
}
/* 
The table/tr/td styles 'contacttable', 'contacttabletop', 'sessiontabletop', 'download' and 'notice' are to provide compatibility with older DECS website templates. If you are using a current template and are confident to do so, you may delete these obsolete table styles and this comment with them  
*/
table {
	margin: 0.875em 0 0.875em 0;
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
	vertical-align: top;
	line-height: 1.75em;
}
tr {
	margin: 0;
}
th, tr.contacttabletop th, tr.sessiontabletop th {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
td, tr.contacttabletop td, tr.sessiontabletop td {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr:hover th, tr:hover td {
	background-color: #F5F5F5;
}
table.download, table.option1 {
	background: #F5F5F5;
}
.download tr th, th.download, .option1 tr th, .option1 th {
	background: #efeff3;
	border-bottom: 1px solid #d6d6d6;
}
.download tr td, .option1 tr td {
	border-bottom: 1px solid #edf9ff;
	padding: 3px;
}
td.notice {
	border-bottom: 1px solid #adb19d;
	text-align: center;
	background: #bdc1b1;
	font-size: 0.916667em;
	margin: 5px 0 3px 0;
}
table ul, table li {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
a, a:link, a:visited, a:hover, a:active {
	text-decoration: underline;
}
a, a:link {
	color: #0F5E92;
}
a:visited {
	color: #633FA5;
}
a:hover {
	color: #01C5B5;
}
a:focus{
	outline:1px dotted;
}
a:active {
	color: #0F5E92;
}
hr{
	border:0 #ccc solid;border-top-width:1px;clear:both;height:0;
}
h1{
	font-size:2.333333em;
	line-height: 0.525em;
	margin-top: 1.5em;
	margin-bottom: 1.05em;
	padding-left: 15px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 0.02em;
	color: #2E536B;
}
h2 {
	margin-top: 0.875em;
	margin-bottom: 5px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.05em;
	border-bottom: 1px solid #64391D;
	padding-bottom: 20px;
	color: #006e78;
	text-align: left;
}
h2 span.option1, h2.option1 {
}
h3 {
	margin-top: 2.1em;
	margin-bottom: 0.525em;
	padding: 3px;
	border-bottom: 1px solid #7AAFA6;
	color: #4B6B65; 
	line-height: 1.3125em;
	font-size: 13px;
	font-weight: bold;
}
h4{
	color: #000006;
	font-weight: bold;
	font-size: 1.1em;
}
h5{
	color: #000;
	font-size: 15px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	border-bottom: 1px dotted #000;
	padding-bottom:10px;
	margin-bottom:10px;
}
h6{
	color: #000008;
	font-style: italic;
	font-size:1.0em;
}
img, a img, a:link img, a:visited img, a:hover img, a:active img {
	border: 0;
	text-decoration: none;
}
/* VERIFY - where is thumbnail class used? */
img.thumbnail, .thumbnail, a .thumbnail, a:link .thumbnail, a:visited .thumbnail, a:active .thumbnail, a.hover .thumbnail { 
	border: 1px solid #171D5C; 
}

img.floatleft, .floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}
img.floatright, .floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
.textRight { 
	text-align: right;
}
/* header / banner */
div#heading {
	color: #fff;
	height: 140px;
	background: url('../styles/header.png') no-repeat center center;
}

#banner {
	background: url('../styles/banner.png') no-repeat center center;
	height:138px;
}
#sidepanel {
	margin-top: 0px;
	left: -5px;
	height: 307px;
	position: relative;
/* background: url('../styles/menu.png') no-repeat top left; */
	z-index: 900;
}

#sidebar {
	background: url('../styles/sidebar.png') no-repeat center center;
	height: 446px;
	left: 5px;
}

#sidebar li {
	color: #000;
	font-size: 15px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	min-height: 24px;
	max-height: 24px;
}

#sidebar a {
	color: #000;
	font-size: 15px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	margin: 15px 0 15px 0;
}

#main {
	padding-left: 30px;
	padding-top: 40px;
}
/* top menu row */
#channels {
	background: transparent none;
	min-height: 24px;
	max-height: 24px;
	top:0px;
	left:-20px;
	z-index: 800;
	margin-top: -70px;
}
#channelsMenu, #channelsMenu ul, #channelsMenu li, #channelsMenu a {
	margin: 0; border: 0; padding: 0;
}
#channelsMenu, #channelsMenu ul {
	float: left;
	list-style: none;
	line-height: 1.0em;
	background: transparent none;
	font-weight: 300;
	
}

#channelsMenu a {
	display: block;
	width: auto;
	color: #666666;
	text-decoration: none;
	padding: 8px 14px 7px 14px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 16px;
}

#channelsMenu a:hover {
	display: block;
	width: auto;
	color: #0d8d8b;
	text-decoration: none;
	padding: 8px 14px 7px 14px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 16px;
}

/* the following class is used to visually indicate that a parent menu that contains child items */
#channelsMenu a.channelsParent, #channelsMenu li.sfhover a.channelsParent {
	background: transparent url('../styles/rightarrow2.gif') no-repeat right center; 
}

#channelsMenu li {
	float: left;
	padding: 0;
	width: auto;
	background: transparent none;
}


/* START seperate channels and their hovers */

#channelsMenu li.home, #channelsMenu li.home:hover {
	padding: 0;
	width: auto;
	height: 40px;
	color: #666666;
	background: url('../styles/li_home.png') no-repeat center center;
}

#channelsMenu li.news, #channelsMenu li.news:hover {
	padding: 0;
	width: auto;
	height: 40px;
	color: #666666;
	background: url('../styles/li_news.png') no-repeat center center;
}

#channelsMenu li.parent, #channelsMenu li.parent:hover {
	padding: 0;
	width: auto;
	height: 40px;
	color: #666666;
	background: url('../styles/li_parent.png') no-repeat center center;
}

#channelsMenu li.report, #channelsMenu li.report:hover {
	padding: 0;
	width: auto;
	height: 40px;
	color: #666666;
	background: url('../styles/li_report.png') no-repeat center center;
}

#channelsMenu li.gallery, #channelsMenu li.gallery:hover {
	padding: 0;
	width: auto;
	height: 40px;
	color: #666666;
	background: url('../styles/li_gallery.png') no-repeat center center;
}

#channelsMenu li.contact, #channelsMenu li.contact:hover {
	padding: 0;
	width: auto;
	height: 40px;
	color: #666666;
	background: url('../styles/li_contact.png') no-repeat center center;
}

#channelsMenu li.home a, #channelsMenu li.news a, #channelsMenu li.parent a, #channelsMenu li.report a, #channelsMenu li.gallery a, #channelsMenu li.contact a {
		color: #666666;
}


/* END seperate channels and their hovers */



#channelsMenu li ul {
	margin: 0;
	border-top: 1px solid #a0daff;
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px; /* total width - content area plus L/R padding + L/R border + L/R margin */
	font-weight: 300;
	}

#channelsMenu li li {
	padding-right: 0;
	/* width: 110px; li ul width exc padding L/R */
	width: auto;
	background: #01A6DE none;
}

#channelsMenu li ul a {
	border-right: 1px solid #a0daff;
	width: 150px;
	w\idth: 129px; /* minus padding L/R in #channelsMenu a */
}

#channelsMenu li ul ul {
	margin-top: -25px;
	margin-left: 150px; /* width of menu item - moves sub menu across to start at edge of last menu */
}
#channelsMenu li:hover ul ul, #channelsMenu li:hover ul ul ul, #channelsMenu li.sfhover ul ul, #channelsMenu li.sfhover ul ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #5690b6;
}
#channelsMenu li:hover ul, #channelsMenu li li:hover ul, #channelsMenu li li li:hover ul, #channelsMenu li.sfhover ul, #channelsMenu li li.sfhover ul, #channelsMenu li li li.sfhover ul {
	left: auto; /*do not change this value */
	background: #01a6de;
}
#channelsMenu li:hover, #channelsMenu li.sfhover {
	background: transparent url('../styles/li.png') repeat-x right center; 
}
#channelsMenu li.sfhover a:hover {
	color: #5690b6;
}
/* side menu */
div#logos { text-align:center;}
/* MENU */
#menu {
	left: 10px;
	font-size: 1em;
	padding-left: 30px;
	padding-top: 40px;
}
#menu li, #menu ul ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 0.75em;
	display: inline;
}
#menu ul ul li {
	font-size: 1em;
}
#menu ul {
	margin: 0;
	padding: 0;
	width: 200px;
} 
#menu a, #menu a:link, #menu a:visited, #menu a:hover, #menu a:active {
	margin-bottom: 3px;
	padding: 3px 0px 3px 0px;
	display: block;
	text-decoration: none;
	} 
#menu a, #menu a:link {

	color: #000;
	background: none; 
}
#menu a:visited {
	color: #000;
}
#menu a:hover, #menu a:active {
	color: #000;
	}
#menu .selected, #menu a.selected, #menu a.selected:link, #menu a.selected:visited, #menu a.selected:hover, #menu a.selected:active {
	color: #BC9F00;
}
#menu ul ul {
}
#menu ul ul a, #menu ul ul a:link, #menu ul ul a:visited, #menu ul ul a:hover, #menu ul ul a:active {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a, #menu ul ul a:link, #menu ul ul a:visited {
	color: #000;
}
#menu ul ul a:hover, #menu ul ul a:active {
	color: #000;
	}
#menu ul ul .selected, #menu ul ul a.selected, #menu ul ul a.selected:visited, #menu ul ul a.selected:hover, #menu ul ul a.selected:active {
	color: #000;
}
#hidden,.hidden { display: none; visibility: hidden;}

/* footer */
#footer {
	margin-top: 30px;
	margin-bottom: 2px;
	padding: 4px 0 4px 0; /* leave padding right and left set to zero */
	background: none;
	color: #000002;
}
#footer, #footer div, #footer p, #footer a {
	font-size: 11px;
}
#footer p {
	color: inherit;
}
#footer a, #footer a:link, #footer a:visited {
	color: #606060;
}
#footer a:active, #footer a:hover {
	 color: #01C5B5;
}
.bgswatch {
	background: #063695 none;
}